RubyGems Navigation menu

rails4_client_side_validations 4.2.0

Client Side Validations for Rails 4

バージョン履歴:

  1. 4.2.0 - February 05, 2015 (17.5KB)
  2. 0.0.4 - April 25, 2014 (17KB)
  3. 0.0.3 - May 29, 2013 (16KB)
  4. 0.0.2 - May 28, 2013 (3.5KB)
  5. 0.0.1 - May 27, 2013 (3.5KB)

Runtime依存性 (2):

  • jquery-rails < 5.0.0, >= 3.1.2
  • rails < 4.3.0, >= 4.0.0
  • Development依存性 (13):

  • appraisal ~> 1.0
  • byebug ~> 3.5
  • coffee-script ~> 2.3
  • coveralls ~> 0.7.3
  • json ~> 1.8
  • m ~> 1.3
  • minitest < 6.0.0, >= 4.7.5
  • mocha ~> 1.1
  • shotgun ~> 0.9
  • simplecov ~> 0.9.1
  • sinatra ~> 1.4
  • sqlite3 ~> 1.3
  • thin ~> 1.6
  • 必須要件:

    none

    オーナー:

    作者:

    • Vassil Kalkov

    SHA 256チェックサム:

    f1d91a35910543b809c5e2d50df083fed28517616972586898ec429fe7fa7101

    累計ダウンロード数 35,951

    現行バージョン 6,082

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンスs:

    N/A

    必要Rubyバージョン: >= 0

    リンク集: